{
  "files": {
    "main.css": "/static/css/main.0c335907.css",
    "main.js": "/static/js/main.52bce410.js",
    "static/media/SourceSansPro-Regular.ttf": "/static/media/SourceSansPro-Regular.df87f53caf449a3b7572.ttf",
    "static/media/SourceSansPro-SemiBold.ttf": "/static/media/SourceSansPro-SemiBold.f2fa8f369db189665539.ttf",
    "static/media/SourceSansPro-Bold.ttf": "/static/media/SourceSansPro-Bold.2dec2f24e3bdf2c6862e.ttf",
    "static/media/Nunito-Regular.ttf": "/static/media/Nunito-Regular.99a3b019e7727ac19479.ttf",
    "static/media/Nunito-SemiBold.ttf": "/static/media/Nunito-SemiBold.77c1e330694154d3efed.ttf",
    "static/media/Nunito-Bold.ttf": "/static/media/Nunito-Bold.f4338623f94e6079de97.ttf",
    "static/media/SourceSansPro-Regular.woff2": "/static/media/SourceSansPro-Regular.926b4132cf0a07ba2140.woff2",
    "static/media/SourceSansPro-SemiBold.woff2": "/static/media/SourceSansPro-SemiBold.98a2f7817f2477bbaeb6.woff2",
    "static/media/SourceSansPro-Bold.woff2": "/static/media/SourceSansPro-Bold.c06c1e4b0d684ef5c0b1.woff2",
    "static/media/Nunito-SemiBold.woff2": "/static/media/Nunito-SemiBold.c67fe9ff5abf4ddfbd4e.woff2",
    "static/media/Nunito-Regular.woff2": "/static/media/Nunito-Regular.270336c5413ec7700a6d.woff2",
    "static/media/Nunito-Bold.woff2": "/static/media/Nunito-Bold.7dcacc57e26c257b6f89.woff2",
    "static/media/undraw_startled_-8-p0r.svg": "/static/media/undraw_startled_-8-p0r.3b05e7cbb71ae3fbff2a0ccd2d73d2f2.svg",
    "static/media/undraw_page_not_found_re_e9o6.svg": "/static/media/undraw_page_not_found_re_e9o6.9f2c40cbb3ad7cdabad0af79d17fdaee.svg",
    "static/media/undraw_access_denied_re_awnf.svg": "/static/media/undraw_access_denied_re_awnf.c9c2992ee019acf2d128db5f7ece3424.svg",
    "static/media/Owl_Emblem.svg": "/static/media/Owl_Emblem.22165cb8ff0d654b907ed409799c49bd.svg",
    "static/media/undraw_enter_uhqk.svg": "/static/media/undraw_enter_uhqk.4a9cd13dbed0973644b12199bd85d3c6.svg",
    "static/media/undraw_subscriptions_re_k7jj.svg": "/static/media/undraw_subscriptions_re_k7jj.dcb2f19b17c385fdedbde0085be2fa20.svg",
    "static/media/undraw_authentication_re_svpt.svg": "/static/media/undraw_authentication_re_svpt.487f2333cf1907ff7fc768acdfde1afb.svg",
    "static/media/undraw_void_-3-ggu.svg": "/static/media/undraw_void_-3-ggu.01d9727b559d5bbfed38613daf6cf162.svg",
    "static/media/critical.svg": "/static/media/critical.624b33080bc81d68efc349d1d7888e95.svg",
    "static/media/image-not-found.svg": "/static/media/image-not-found.e547d4a84ff6135d332ac423a93a0105.svg",
    "static/media/multi-role.svg": "/static/media/multi-role.78eea0c64dfc71e3e6e7f854b4c197dd.svg",
    "static/media/calendar-alt.svg": "/static/media/calendar-alt.d72c6d86897c0044e4f892cd1f13fb2d.svg",
    "static/media/network-information.svg": "/static/media/network-information.3d44faf5337b77a844871bf639abae73.svg",
    "static/media/persons.svg": "/static/media/persons.25399497f4e03fe92d5a72dd1d551aaa.svg",
    "static/media/hierarchy.svg": "/static/media/hierarchy.b6d46cc50dc1320601e317d30357d74d.svg",
    "static/media/id-1.svg": "/static/media/id-1.bb0b69d334f9aada474d9fbf67823cff.svg",
    "static/media/alarm_bell.svg": "/static/media/alarm_bell.5f8103096da4d009d032a2e2e7b3a0c2.svg",
    "index.html": "/index.html",
    "static/media/alert-circle.svg": "/static/media/alert-circle.96b98b746196e50068640e43151c8454.svg",
    "static/media/presentation-amphitheater.svg": "/static/media/presentation-amphitheater.a664a649106605e3b57a5f2078a75a8f.svg",
    "static/media/id-2.svg": "/static/media/id-2.0a03b38e0c5c54d550155629753ae736.svg",
    "static/media/bin.svg": "/static/media/bin.41909c5595f7760f69dbfa5d25a9261e.svg",
    "static/media/duplicate.svg": "/static/media/duplicate.05299fc169a5cb8d294cd2ffe9d4602b.svg",
    "static/media/edit.svg": "/static/media/edit.bdbaaeeead1a8b2cf5d5bf426f9f37d9.svg",
    "static/media/go-to-other-website.svg": "/static/media/go-to-other-website.0f4e93f9b4a039a4b07d5fb6f2fc4807.svg",
    "static/media/arrow-left-2.svg": "/static/media/arrow-left-2.7de7b27e3748b3bde23cfe5580fda003.svg",
    "static/media/arrow-down-2.svg": "/static/media/arrow-down-2.cef4b571e0c0b8502bfd4031f1fee5ac.svg",
    "static/media/search.svg": "/static/media/search.7856689614e62118588b32f31599caf6.svg",
    "static/media/arrow-up-2.svg": "/static/media/arrow-up-2.bac4cbeab6f65a0fd93f543677d68616.svg",
    "static/media/arrow-right-2.svg": "/static/media/arrow-right-2.22eac673456e5f9ea28e3c43f3b31995.svg",
    "static/media/close.svg": "/static/media/close.3fe38c9616819ed15fd616443583ca9a.svg"
  },
  "entrypoints": [
    "static/css/main.0c335907.css",
    "static/js/main.52bce410.js"
  ]
}